2021-01-18 04:50 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000117MonteverdiGeneralpublic2011-02-24 10:19
Reportergrizonnetm 
Assigned ToC Valladeau 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformwindowsOSvistaOS Version
Summary0000117: Crash with the "Full Image" window
DescriptionOn Windows Vista,
Clicking on the Full Image window -> crash of Monteverdi
TagsNo tags attached.
Attached Files

-Relationships
related to 0000121closedC Valladeau Crash with the "change detection" module on Windows (XP or Vista) 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-23 17:06 grizonnetm New Issue
2009-11-23 18:14 grizonnetm Severity minor => major
2009-12-04 15:29 C Valladeau Relationship added related to 0000121
2009-12-10 14:40 C Valladeau Status new => resolved
2009-12-10 14:40 C Valladeau Resolution open => fixed
2009-12-10 14:40 C Valladeau Assigned To => C Valladeau
2011-02-24 10:19 grizonnetm Status resolved => closed
+Issue History